.ancho{
    width: 50%;
}

.imagen{
    width: 50%;
}

@media screen and (max-width: 810px){
    mat-grid-tile img{
        width: 75%;
    }

    .ancho{
        width: 100%;
    }

    mat-grid-tile{
        width: 100%;
    }

    
}